<?xml version="1.0" encoding="utf-8"?>
<selector
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="false" android:color="#ff3e3d3d" />
    <item android:state_selected="true" android:color="#ff27a4f8" />
</selector>